R4-Karte für NDSi...welche brauch ich?

...komplette Frage anzeigen

4 Antworten

welche Firmware hat dein Bruder aufm DSi ?? Nintendo hat nämlich dafür gesorgt,dass die neuesten Firmwares die Flashkarten blocken... Aber ich denke die R4 3DS geht irgendwie aufm DSi mit der Firmwareversion 1.4.3E... http://www.r4karte-mania.de/blog/2011-06-30/15-nintendo-firmware-143.html

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von MilanaKira
10.10.2011, 07:50

blödsinn.... wenn du die Karte regelmäßig updatest BEVOR du den DS updatest wird da gar nichts geblockt. Und selbst wenn dann kann man das update auch auf einen anderen ds lite i etc machen mit einer vorherigen software. Und wenn man nicht in den dsi shop geht, dann updatet sich der ds auch nicht. denn man muss oft genug bestätigen!!!!

0

nochmal ein zusatzt auf meinen Beitrag, die unten verlinkte seite wurde geschlossen.

Antwort bewerten Vielen Dank für Deine Bewertung

Wie wär''s mit der DSTWO?

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?